spring.application.name=PC34-SpringJersey

spring.datasource.url=jdbc:postgresql://localhost/sklep
spring.datasource.username=alx
spring.datasource.password=abc123

alx.photo_dir=/home/patryk/sklep/foto

